» Ubuntu » Pakete

Error

two or more packages specified (qtbase5-dev disco)